/* STRUCTURE */

header {
  height: auto;
  width: 100%;
  padding: 0;
  margin: 0;
  padding-bottom:0.5%;
 }

div.menubar {
  display:block;
  width: 70%;
  max-width: 700px;
  padding: 2px;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 2%;
  background-color: white;
  line-height: 1.7;
  font-size: 1.1em;
 }

div.header {
  width: 100%;
  padding: 1%;
  margin: 0;
 }

#content {
  clear: both;
  width: 80%;
  max-width: 1080px; /* Account for margins + border values */
  padding: 10%;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
 }

footer {
  clear: both;
  padding: 2%;
  text-align: center;
  width: 96%;
  padding-top: 35px;
  line-height: 1.8;
 }

div.album {
 float: left;
 width: auto;
 margin-bottom:3%;
 margin-right:3%;
 vertical-align: top;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 980px or less */
@media screen and (max-width: 980px) {

  #content {
   width: 90%;
   padding: 5%;
   padding-top: 0px;
  }

  div.menubar {
    font-size: 1.0em;
   }

  footer {
    width: 96%;
    padding-top: 2%;;
   }


 }


/* for 720px or less */
@media screen and (max-width: 720px) {

  div.menubar {
    font-size: 0.9em;
   }


 }


/* for 480px or less */
@media screen and (max-width: 480px) {

  #content {
   width: 98%;
   padding: 1%;
   padding-top: 0px
  }

  div.menubar {
    font-size: 0.8em;
   }

  footer {
    padding-top: 15px;
    font-size: 0.9em;
   }


 }